update Chopstx and Fraucheky
[gnuk/neug.git] / chopstx
Reading blob failed.